/* Header comprenant les logos */

#logobar {
	background-color: white;
	background-image: url("../img/bglogo.png");
}

#ub_decalage{
	margin-left:35px;
}

#englishlogo{
	margin-left:80px;
}

/* Barre comprenant le menu */

#menubar {
	background-image: url("../img/bgmenu.png");
	background-repeat: repeat-x;
	padding-top:10px;
	padding-bottom:20px;
	margin-bottom:25px;
	font-size:16px;
	color:#4a6985;
}

#menubar ul li a{
	color: #4a6985;
	padding-right:25px;
	font-weight:bold;
}

/* Corps de la page */

#corps {
	background-color:white;
	padding:5px;
	margin-bottom:35px;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* Corps - Partie actualités */

#actu{
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;
	margin-bottom:10px;
}

#actu img{
	display: block;
	margin: 0 auto;
	padding-top:4px;
	margin-top:5px;
	margin-bottom:5px;
}

#actu ul{
	margin-left:0px;
	margin-right:0px;
	margin-top:15px;
	padding-left:10px;
	padding-right:10px;
}

#actu li{
	list-style-type: none;
	background-image: url("../img/pucea.png");
	background-repeat: no-repeat;
	padding-left:32px;
	background-position: 0 4px;
}

#actu p{
	margin: 3px;
}

.titreactu{
	text-decoration:underline;
	font-weight:bold;
}

/* Corps - Partie publications */

#publi{
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;
}

#publi ul{
	margin-left:0px;
	margin-right:0px;
	margin-top:15px;
	padding-left:10px;
	padding-right:10px;
}

#publi li{
	list-style-type: none;
	background-image: url("../img/pucep.png");
	background-repeat: no-repeat;
	padding-left:22px;
	background-position: 0 4px;
}

#publi img{
	display: block;
	margin: 0 auto; 
	padding-top:4px;
	margin-top:5px;
	margin-bottom:5px;
}

/* Style du texte sur le LNC */

.titre{
	text-align:center;
	font-size:20px;
	margin-top:25px;
	line-height:25px;
	margin-bottom:10px;
	font-weight:bold;
}

.titre_accueil_equipes{
	text-align:center;
	font-size:20px;
	margin-top:25px;
	line-height:25px;
	margin-left:30px;
	margin-bottom:10px;
	font-weight:bold;
}

.titre_ad{
	font-size:18px;
	text-align:center;
	line-height:4px;
	text-transform:uppercase;
}

.accueil_lnc{
	margin-top:5px;
	font-size:12px;
	line-height:16px;
	padding: 0px 15px 5px;
	text-align: justify;
}

.LNC{
	margin-top:15px;
	margin-bottom:5px;
	text-align:center;
}

#textelnc{
	font-size:11px;
	line-height:16px;
	color:#4a6985;
	text-align: justify;
	width: 610px;
}

#textelnc li{
	line-height:18px;
}

#textelnc p{
	margin:0px;
}

#quote{
	text-align:right;
	background-color:#e8e8e8;
}

#slideshow{
	margin-top:-40px;
	margin-bottom:10px;

}

/* Barre Inserm & UB */

#insermbarre{
	margin-bottom:-6px;
}

#insermub{
	background-color:#e8e8e8;
	margin-bottom:25px;
	padding-top:18px;
	padding-bottom:18px;
	text-align:center;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
}

#insermub img{
	margin-right:12px;
	margin-left:12px;
}

/* Barre des partenaires */

#partenaires{
	background-color:white;
	padding:5px;
	margin-bottom:50px;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	text-align:left;
	font-size:16px;
	text-transform: uppercase;
	color:#252b30;
	font-weight:bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#partenaires table{
	margin : 0 auto;
	text-align:center;
	margin-bottom:20px;
}

#partenaires img{
	margin-left:5px;
	margin-right:5px;
	height:60%;
	width:60%;
}


/* Page contact & adresse */


#gmap,
.aligntitre,
.alignadresse,
{
	text-align:center;
}

.aligntexte{
	text-align:justify;
}

.aligntitre2{
	margin-top:32px;
	text-align:center;
}

.address-grey,
.cadre_gris{
	background-color:#e8e8e8;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	height:200px;
	border:1px solid;
	border-color:rgba(162, 164, 165, 0.6);
}

.cadre_gris_info{
	background-color:#e8e8e8;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	height:235px;
	padding-right:5px;
	border:1px solid;
	border-color:rgba(162, 164, 165, 0.6);
}

.cadre_gris_info ul{
	margin-top:15px;
}

.cadre_gris_eq5{
	background-color:#e8e8e8;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	height:300px;
	width:300px;
	border:1px solid;
	border-color:rgba(162, 164, 165, 0.6);
	float: left;
    margin-left: 2px;
    margin-right: 5px;
    margin-bottom:20px;
}

.img_shadow{
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}

.img_border_centr{
	border:1px solid;
	display:block;
	margin:auto;
	margin-bottom:20px;
}

.img_center{
	display:block;
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
}

.photo_eq5{
	float: left;
    margin-left: 10px;
    width: 97px;
}

.info_eq5{
	text-align:left;
	margin-left:125px;
}

.logo_contact{
	float:left;
	width:69px;
	margin-left:25px;
}

.coord_contact{
	text-align:left;
	margin-left:125px;
}

.titre_coord{
	font-size:12px;
	font-weight: bold;
	text-transform:uppercase;
	margin-bottom:15px;
}

.titre_coord1{
	font-size:12px;
	font-weight: bold;
	text-transform:uppercase;
}


.logo_adresse{
	float:left;
	width:69px;
	margin-left:20px;
}

.coord_adresse{
	text-align:left;
	margin-left:115px;
}

/* Nav */

#nav{
	background-color:#e8e8e8;
}

#nav a:hover, a.active{
	background-color:#4A6985;
	color:#ffffff;
}

#nav .nav-list > .active > a, .nav-list > .active > a:hover, .nav-list > .active{
	background-color:#4A6985;
}

/* Table */

.cancer {
	width:50%;
}

.ln {
	width:50%;
}

#equipes-associees{
	text-align:center;
	width:684px;
}

/* Cadres equipes */

#org_equipes{
	margin-left:10px;
	margin-top:25px;
}

#titre_equipe_cancer{
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	color:#01abdc;
	margin-top:15px;
}

#titre_equipe_ln{
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	margin-top:15px;
	color:#015999;
}

#titre_equipe_a{
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	margin-top:15px;
	color:#4a6985;
}

#barre_equipe{
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
}

.equipe_cadre{
	height:700px;
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;
}

.equipe_cadre_en{
	height:604px;
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;
}

.equipe_a_cadre{
	margin-top:20px;
	margin-left:30px;
	margin-bottom:30px;
	height:175px;
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;
}

/* Thématiques */

.chimio{
	margin-top:5px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
	height:404px;
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;
}

.hemato{
	margin-top:5px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
	height:261px;
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;
}

.epidemio{
	margin-top:5px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
	height:221px;
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;
}

.recherche{
	margin-top:5px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:15px;
	height:688px;
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;		
}

.metabolisme{
	margin-top:5px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
	height:221px;
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;
}

.stress{
	margin-top:5px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;
	height:221px;
	background-color:#e8e8e8;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
	font-size:12px;
	line-height:24px;
	color:#252B30;
}

.pointilles{
	border-width : 1px;
	border-color : #4a6985;
	border-style : dashed;
	padding-right:5px;
	padding-left: 10px;
	padding-top: 10px;
	width:260px;
	height:150px;
	margin-top:10px;
	margin-bottom:10px;
	vertical-align:middle;
}

.pointilles2{
	border-width : 1px;
	border-color : #4a6985;
	border-style : dashed;
	padding-right:5px;
	padding-left: 10px;
	padding-top: 10px;
	width:260px;
	height:110px;
	margin-top:10px;
	margin-bottom:10px;
	vertical-align:middle;
}

.pointilles_align{
	border-width : 1px;
	border-color : #4a6985;
	border-style : dashed;
	padding-right:5px;
	padding-left: 10px;
	padding-top: 10px;
	width:260px;
	height:110px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}

.texte_equipe{
	font-size:12px;
	color:#01abdc;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}

.texte_equipe_ln{
	font-size:12px;
	color:#015999;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}

.image_equipe{
	margin-right:5px;
}

.numero_equipe{
	text-transform:uppercase;
	font-weight:bold;
}

.separation_equipe{
	margin-left:48px;
}

#equipe9{
	margin-top:15px;
	width:270px;
}

#equipe10{
	margin-top:15px;
	float:right;
	width:300px;
	margin-left: 20px;
	min-height: 1px;
}

#sep_ea{
	margin-top:15px;
}

#barre_ea{
	margin-bottom:50px;
	-webkit-box-shadow: 2px 1px 2px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    2px 1px 2px rgba(50, 50, 50, 0.3);
	box-shadow:         2px 1px 2px rgba(50, 50, 50, 0.3);
}

/* H1 Equipes */

#eqtitre{
	font-size:20px;
	text-align:center;
	text-decoration:underline;
	text-transform: uppercase;
}

#subeq{
	font-size:21px;
}

#h2recherche{
	font-size:17.5px;
	text-align:center;
}

#h3tab{
	text-align:center;
}

/* blockquote */

blockquote {
	font-size:14px;
}

/* Boutons */

#boutons{
	text-align:center;
}

/* Sep picto */

.pictosep{
	text-align:center;
}

/* Présentation équipes */

.chercheurs{
	color:#36723f;
	margin-bottom:5px;
}

.chercheurs ul li{
	font-size:14px;
	margin-left:10px;
}

.techniciens{
	color:#6faa21;
	margin-top:20px;
	margin-bottom:5px;
}

.techniciens ul li{
	font-size:14px;
	margin-left:10px;
}

.etudiants{
	color:#8fb2b9;
	margin-top:20px;
	margin-bottom:5px;
}


.etudiants ul li{
	font-size:14px;
	margin-left:10px;
}

.equipetitre{
	margin-bottom:15px;
	font-size:24px;
	margin-left:-15px;
	font-weight:bold;
}

.equipehr{
	height:10px;
	color:#989898;
}

/* Formulaire */

#formulaire{
	width:400px;
	background-color:rgba(162, 164, 165, 0.2);
	margin-top:15px;
	padding-top:15px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	border:1px solid;
	border-color:rgba(162, 164, 165, 0.2);
	-webkit-box-shadow: 2px 1px 2px rgba(162, 164, 165, 0.2);
	-moz-box-shadow:    2px 1px 2px rgba(162, 164, 165, 0.2);
	box-shadow:         2px 1px 2px rgba(162, 164, 165, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#formulaire label{
	text-align:left;
	margin-left:50px;
	font-size:11px;
	color:black;
}

#formulaire input{
	width:300px;
}

.formactu{
	font-size:13px;
	text-align:center;
	color:black;
	text-decoration:underline;
}

#bread_annuaire{
	margin-left:0;
}

/* Admin */

.titre_admin{
	color:black;
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
	background-color:rgba(162, 164, 165, 0.2);
	border:1px solid;
	border-color:rgba(162, 164, 165, 0.2);
	-webkit-box-shadow: 2px 1px 2px rgba(162, 164, 165, 0.2);
	-moz-box-shadow:    2px 1px 2px rgba(162, 164, 165, 0.2);
	box-shadow:         2px 1px 2px rgba(162, 164, 165, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0;
	padding: 0 ;
}

.actu_admin{
	text-align:center;
}

.actu_admin ul li{
	margin:25px;
}

#log_admin{
	text-align:center;
	font-size:11px;
	margin:30px auto 0 auto;
	padding:10px;
	width:250px;
	background-color:rgba(162, 164, 165, 0.2);
	border:1px solid;
	border-color:rgba(162, 164, 165, 0.2);
	-webkit-box-shadow: 2px 1px 2px rgba(162, 164, 165, 0.2);
	-moz-box-shadow:    2px 1px 2px rgba(162, 164, 165, 0.2);
	box-shadow:         2px 1px 2px rgba(162, 164, 165, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* Biblio */

.cadre_revues{
	height:790px;
	background-color:#e8e8e8;
	padding:10px;
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid;
	border-color:rgba(162, 164, 165, 0.6);
}

.cadre_revues ul,{
	padding-left:10px;
	padding-right:10px;
}

.cadre_bio
{
	height:290px;
	background-color:#e8e8e8;
	padding:10px;
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid;
	border-color:rgba(162, 164, 165, 0.6);
}

.cadre_bio li
{
	margin-left:15px;
}

.cadre_fs
{
	height:305px;
	background-color:#e8e8e8;
	padding:10px;
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid;
	border-color:rgba(162, 164, 165, 0.6);
}

#password{
	background-color:#cac9c9;
	padding:6px;
	height:75px;
	width:200px;
	text-align:left;
	border:1px solid;
	border-color:rgba(162, 164, 165, 0.6);
	-webkit-box-shadow: 2px 1px 2px rgba(162, 164, 165, 0.2);
	-moz-box-shadow:    2px 1px 2px rgba(162, 164, 165, 0.2);
	box-shadow:         2px 1px 2px rgba(162, 164, 165, 0.2);
	margin-bottom:21px;
}

#password img{
	margin-right:15px;
	margin-bottom:6px;
}

/* #tabequipes doit -> . */

#tabequipes{
	width:680px;
}

#pubmedsearch{
	padding-bottom:5px;
	margin-left:10px;
	margin-right:15px;
}

#formpubmedsearch{
	margin:0px;
}

#biblio_top{
	padding-top:15px;
}

.fontsize10{
	font-size:11px;
}

.fontsize10 a{
	font-weight:normal;
}

/* Template doc */

#corps_doctype{
background-color:white;
}

#cadre_doctype{
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4); /* drop shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4); /* drop shadow */
	box-shadow: 0 1px 3px rgba(0,0,0,.4); 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:25px;
	margin-bottom:25px;
	display:inline-block;
}

#logo_doctype{
	text-align:left;
	float:left;
}

.right_doctype{
	text-align:center;
	float:right;
	margin-top:30px;
	font-size:26px;
	line-height:30px;
	margin-right: 150px;
    margin-top: 21px;
	text-transform:uppercase;
	font-weight:bold;
}

.icone_doctype{
	float:left;
}

.intitules_doctype{
	display:inline-block;
	margin-top:5px;
}

.txt_doctype{
	float:right;
	margin-top:15px;
	font-size:14px;
	padding-left:10px;
}

.txt2_doctype{
	float:right;
	margin-top:15px;
	font-size:14px;
	padding-left:10px;
	text-align:justify;
}

#resume_doctype{
	border:1px dotted;
	padding:10px;
	text-align:justify;
	margin-top:25px;
	-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}

#resume_doctype ul{
	text-decoration:none;
}

#bas_doctype{
	text-align:center;
	font-size:14px;
	margin-top:25px;
	margin-bottom:25px;
}